Subject: Re: Salary compensation
From: Ashish Dabral <[email-masked]>
To: Damara <[email-masked]>
Cc: Accounts Department <[email-masked]>, gene <[email-masked]>, Dani Balarezo <[email-masked]>, katie m <[email-masked]>
Date: Sat, 14 Jan 2017 12:58:52 +0530 (IST)

Hello Damara,

You weren't compensated for salary because you get salary on every second paycheck of the month, and yesterday was the first paycheck of this month.

you will get your this month salary on 27th Jan paycheck.

Regards,
Ashish Dabral

----- Original Message -----
From: "Damara" <[email-masked]>
To: "Accounts Department" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Cc: "gene" <[email-masked]>, "Dani Balarezo" <[email-masked]>, "katie m" <[email-masked]>
Sent: Saturday, January 14, 2017 6:50:01 AM
Subject: Salary compensation 

Hello,

Hope all is well ! 
I just reviewed my check and I notice that I wasn't compensated for this month's salary of $200. Please let me know how this will be settled, when you get a chance. 
Thanks in advance,

Damara Gillespie
Team Lead
ASANDA SPA SOHO